abort = keskeytä
aborted = keskeytetty
action = Toiminto
active = Active *
activeprojects = Active Projects *
addcomment = Add Comment *
addtask = Add Task *
allusers = Kaikki käyttäjät
appointments = Tapaaminen
assignedto = Assigned To *
belongsto = mainitaan työtehtävä
billable = Billable? *
cancel = Cancel *
changeworksheet = työtehtävää <$1>
chgdayrates = uusi hinta
comments = Comments *
complete = Complete *
completed_in_percent = Valmiina (%)
completedprojects = Completed Projects *
create = Luo
created = luotu
createtimesheet = luo Aikataulu
customer = Asiakas
date = Päiväys
date_and_hours = Päiväys ja tunnit
dayprices = päivätaksat
dayrate = Päivähinta
defaultrate = Oletus hinta
defineproject = määritä Projekti
deleteprojecth = Delete Project *
desc = Kuvaus
description = Description *
development = Kehitys
duration_hours = Kesto (tunnit)
duration_hrs = Kesto (tunnit)
editoccupation = muokkaa työtehtävää
editproject = muokkaa projekteja
editrates = muokkaa hintoja
editsubarea = muokkaa osa-alue
edittask = Edit Task *
existrates = olemassa olevat päivähinnat
finish = Finish *
finished = valmistunut
finishedhours = lopulliset tunnit
finishedtasks = Finished Tasks *
forproject = projektille
ganttchart = GANTT chart *
ganttdiagram = GANTT Diagram *
ganttprojects = GANTT chart (Projects) *
getactualrate = hae todellinen hinta
graphic = Grafiikka
header = Aikataulu: <$1>
hours = Tunnit
includedininvoice = sisällytetään laskuun
internalproject = sisäinen projekti
invoicerelevant = laskun merkitys
jobhourssheet = # Aikataulut
jobhourssheetfrom = Aikataulu
keyaccount = Vastuu
keyaccountname = Vastuuhenkilö
management = Hallinointi
mytasks = My Tasks *
new = Uusi
newoccupation = luo työtehtävä
newproject = uusi projekti
newsubarea = uusi osa-alue
newworkhoursheet = uusi aikataulu
nodescription = No Description Available *
noinvoice = ei laskutusta
none = None *
noproject = ei projektia
notstarted = ei aloitettu
occupation = Työtehtävä
occupationdesc = Työtehtävän kuvaus
occupationdetails = Työtehtävän yksityiskohdat
opentasks = Open Tasks *
overdue = Overdue *
overview_projects = Projekti-näkymä
overview_suboc = Osa-alue-näkymä
overview_timesheets = Aikataulu-näkymä
overviewoccup = Työtehtävä-näkymä
owner = Omistaja
price = Hinta
price_eur = Hinta (Euro)
projcontacttxt = Yhteystiedot
project = Projekti
project_and_billing = Projekti ja laskutus
projectdesc = Projektin kuvaus
projectdetails = Projektin yksityiskohdat
projectname = Projektin nimi
projectoverview = Projektit
projects = Projektit
projectsummarize = projektinäkymä
projectview = katso aikataulut
projleadername = Projektipäälikkö
quotedhours = Quoted Hours *
rateperhour = hinta (tunti)
rates = hinnat
reallydelproject = Do you really want to delete this project? *
reallydeltask = Really delete task? *
responsible = Vastaava
restore = Restore *
scheduled = Scheduled *
selectproject = valitse projekti
seperate_invoice = eritelty lasku
startdate = Aloituspäivä
started = aloitettu
startend = Näytetään vain projektit joilla on aloitus ja lopetuspäivä
stat = Tila
status = Tila
statustxt = tila
subarea = Osa-alue
subtaskof = Subtask of *
targetdate = Määräpäivä
task = Task *
task_subloop = Task updated, subtask setting ignored (can't link to itself!) *
taskname = Task Name *
tasks = Tasks *
teammembers = Ryhmänjäsenet (monivalinta mhdollista)
time = Time *
timeprogress = Time progress *
timesheetdetails = aikataulun yksityiskohdat
timesheetsoverview = | Aikataulut
toplevel = TOP LEVEL (none) *
totalcompleted = Total Hours Completed *
totalhours = Tunnit yhteensä
totalremaining = Total Hours Remaining On Project *
totalrevenue = Tulot yhteensä
usedhours = Used Hours *
viewproject = katso Projektia
work = Work *
workprogress = Work progress *
worksheetof = Työtaulu...
milestone = Milestone
constrain = Constraint
